=== debian/control ===
Source: ros-indigo-fake-localization
Section: misc
Priority: extra
Maintainer: David V. Lu!! <davidvlu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-angles, ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-message-filters, ros-indigo-nav-msgs, ros-indigo-rosconsole, ros-indigo-roscpp, ros-indigo-rospy, ros-indigo-tf
Homepage: http://wiki.ros.org/fake_localization
Standards-Version: 3.9.2

Package: ros-indigo-fake-localization
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-geometry-msgs, ros-indigo-message-filters, ros-indigo-nav-msgs, ros-indigo-rosconsole, ros-indigo-roscpp, ros-indigo-rospy, ros-indigo-tf
Description: A ROS node that simply forwards odometry information.
